"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.colors = exports.FontSizes = exports.ButtonColors = void 0;
const ButtonColors = {
  primary: '#D47FA6',
  secondary: 'rgba(95, 69, 145, 0.6)',
  warning: '#FFD645',
  danger: '#423050',
  success: 'rgba(153, 202, 102, 0.9)'
};
exports.ButtonColors = ButtonColors;
const FontSizes = {
  titleOne: 20,
  titleTwo: 15,
  titleThree: 14
};
exports.FontSizes = FontSizes;
const colors = {
  white: '#FFFFFF',
  black: '#000000',
  red: '#FD8282',
  gray: '#C4C4C4',
  lightGray: '#DADADA',
  green: '#2ED47A',
  darkGray: '#979797',
  blue: '#0076FF',
  darkRed: '#F50E0E',
  yellow: '#FFCF5C',
  darkYellow: '#F99231',
  orange: '#F99231'
};
exports.colors = colors;
//# sourceMappingURL=ThemeConfig.js.map